
Figure - Bug #116568
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT2】【蓝牙】蓝牙中修改设备名称，返回上层目录，其名称显示不会实时刷新修改
2023-02-27 15:28 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-02-27

Priority: Normal Due date: 2023-02-28

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202302250116

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-02-28

Test Type: ST Root cause: AOSP 原生逻辑，不兼容 Settings 两栏处理后的交互方式。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开设置——>已连接的设备——>与新设备配对——>设备名称

2、修改设备名称，点击重命名

3、返回上一层，查看该名称显示，即下方‘向其他设备显示为“xxx”’

【预期结果】

4、名称显示已改变

【实际结果】

4、没有改变

【复现率】

3/3

History

#1 - 2023-02-28 10:44 - CD FW-廖涛

- Due date set to 2023-02-28

#2 - 2023-02-28 18:58 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

184833 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix bluetooth name is not change after modified.TC-RID: 1201-0201801IssueID: TS-R-BUG-116568Change-Id:

I9fe8a881c0f0754396f43eec1244753dc8e98ec6

#3 - 2023-02-28 19:02 - CD FW-廖涛
- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-28

- Root cause set to AOSP 原生逻辑，不兼容 Settings 两栏处理后的交互方式。

■ Current conclusion

已处理，代码已入库。

■ My analysis

AOSP 原生逻辑，不兼容 Settings 两栏处理后的交互方式。

■ Next action

测试验证。

#4 - 2023-03-02 10:25 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

【验证版本】

FlatBuild_HH_MCE_FSE.M.R.user.01.00.0079.C101

【验证情况】

修改名称后返回上层，实时刷新了

【验证结果】

pass

#5 - 2023-03-02 10:26 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
